Archivos diarios: julio 3, 2008

Firefox 2.0.0.15 corrige 12 vulnerabilidades

Las versiones de Firefox 2.0.0.14 y anteriores, contienen una vulnerabilidad que puede permitir a un atacante la ejecución de código. Los usuarios que utilicen las versiones 2.0 de este navegador, deberán actualizarse a la brevedad posible a la versión 2.0.0.15, si no lo han hecho de forma automática.
Sigue leyendo